wood burning stoves 2.0*
The moose likes Object Relational Mapping and the fly likes what plugins and what jars i have to add for hibernate in eclipse 3.6.0 helio version Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Databases » Object Relational Mapping
Bookmark "what plugins and what jars i have to add for hibernate in eclipse 3.6.0 helio version" Watch "what plugins and what jars i have to add for hibernate in eclipse 3.6.0 helio version" New topic
Author

what plugins and what jars i have to add for hibernate in eclipse 3.6.0 helio version

srinivas Doni
Greenhorn

Joined: Jun 02, 2011
Posts: 23
Hi to all,


i am using eclipse 3.60 helio version. what version plugins and features and what jars i have to add for to get
hibernate.

because i am getting following error,when i add hibernate tools 3.2 plugins and features and hibernate-search.final 3.4.0 ga jars ,

java.lang.UnsupportedClassVersionError: Bad version number in .class file



if anyone knows, help me to resolve this.

Thanks inadvance.

With regards,
srini
Mahesh Panchananam
Greenhorn

Joined: Jun 30, 2011
Posts: 18
This is the problem with the Compiler & JDK version being used.

Eclipse -> windows -> preferences -> Java -> compiler

Rgds
Mahesh PS
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: what plugins and what jars i have to add for hibernate in eclipse 3.6.0 helio version